/* Bilder */
.ce_image figure {
    margin: auto;
    position: relative; 
}

figure a {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 5;
}
figure span {
    display:inline-block;
    width: 0;
    height: 0;
    overflow: hidden;
}

figure#logo {
    display: flex;
    align-items: center;
    /*align-items: flex-end;*/
}

figure#logo a {
    position: relative;
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
    z-index: 5;
}
figure#logo span {
    position: relative;
    display: inline-flex;
    width: auto;
    height: auto;
    overflow: visible;
    font-size: var(--font_size06);
    font-family: var(--font_bold);
    color: var(--ci001);
    top: -8px;
}


.lbOverlay .image-overlay {
    background-color: var(--ci005o01);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
    z-index: 5;
}
.lbOverlay figure:hover .image-overlay {
    opacity: 1;
}

.lbOverlay figure a {
    width: 3rem;
    height: 3rem;
    top: 50%;
    right: auto;
    bottom: auto;
    left: 50%;
    z-index: 10;
 }

.lbOverlay figure span {
    font-size: 2rem;
    line-height: 3rem;
    text-align: center;
    color: var(--col15);
    width: 3rem;
    height: 3rem;
    margin: -1.5rem 0 0 -1.5rem;
    border-radius: 100%;
    background-color: var(--ci001);
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
    display: inline-block;
    z-index: 10;
    opacity: 0;
}
.lbOverlay figure:hover span {
    color: var(--col15);
    opacity: 1;
}

/* Galerie */
.ce_gallery {
    padding: 0.25rem 0 1rem 0;
}
.ce_gallery ul {
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.ce_gallery li {
    padding: 1% 0;
}
.ce_gallery .cols_1 li {
    width:100%;
}
.ce_gallery .cols_2 li {
    width:49%;
}
.ce_gallery .cols_3 li {
    width:32%;
}
.ce_gallery .cols_4 li {
    width:23.5%;
}
.ce_gallery .cols_5 li {
    width:18.4%;
}
.ce_gallery .cols_6 li, 
.ce_gallery .cols_7 li, 
.ce_gallery .cols_8 li, 
.ce_gallery .cols_9 li, 
.ce_gallery .cols_10 li, 
.ce_gallery .cols_11 li, 
.ce_gallery .cols_12 li {
    width:15%;
} 

/* Listen */
ul {
    list-style-type: none;
}

.ce_list ul, .ce_list ol, .ce_text ul, .ce_text ol {
    padding: 0.25rem 0 1rem 2rem;

}
.ce_list ul, .ce_text ul {
    list-style-type: square;
}
.ce_list ol, .ce_text ol {
    list-style-type: decimal; 
}

/* Accordion */
.ce_accordion {
    display:block;
    border-top:1px solid var(--col15);
    border-bottom:1px solid var(--col15);
}
.toggler {
    display: flex;
    justify-content: space-between;
    padding: 1rem 2rem 1rem 1rem;
    font-family: var(--font_headline2);
    font-size: var(--font_size09);
    color: var(--col15);
    background-color: var(--ci001);
    cursor:pointer;
    -moz-transition: all 0.3s, ease-in-out 0.2s; 
    -webkit-transition: all 0.3s, ease-in-out 0.2s; 
    -o-transition: all 0.3s, ease-in-out 0.2s; 
    transition: all 0.3s, ease-in-out 0.2s;
}
.toggler:hover {
    background-color: var(--ci002);
}

.toggle-direction {
    transform: rotate(0deg);
    transition: transform 0.3s;
}
.ui-accordion-header-active {
    background-color: var(--ci002);
}
.ui-accordion-header-active .toggle-direction {
    transform: rotate(90deg);
}
.accordion {
    display:block;
    padding:1rem 1rem .5rem;
    
}
.accordion div {
    display: flow-root;
}
span.ui-icon {
    display: none;
}


/* Tabellen */
.ce_table.txtCenter h1, 
.ce_table.txtCenter h2, 
.ce_table.txtCenter h3, 
.ce_table.txtCenter h4, 
.ce_table.txtCenter h5, 
.ce_table.txtCenter h6 {
    text-align: left;
}


/* sonstige */

.blockNumber {
    width: 4rem;
    height: 4rem;
    margin-right: 1rem;
    line-height: 1em;
    background-color: var(--ci001);
    color: var(--col15);
    border-radius: 100%;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    flex: 0 0 auto;
}